.department-staff{
    position: relative;
    .staff-btn-add{
        position: absolute;
        height: 35px;
        padding: 0px 40px;
        top: 25px;
        right: 0;
        border-radius: 3px;
        background-color: #2F4F4F;
        color: white;
    }
}